const firebaseAdmin  = require("firebase-admin");
const serviceAccount = require("../../push-notify.json");

firebaseAdmin.initializeApp({
    credential: firebaseAdmin.credential.cert(serviceAccount),
    databaseURL: "https://lamsa-car-user-default-rtdb.firebaseio.com"
})

export default firebaseAdmin